# playbok to install BackupPC on host pf-backup (quadrant_backup)
# the configuration of backup clients has to be done separately
# with playbook_quadrant_backuppc_client_config.yml

- hosts: pf-backup testbackuppc
  gather_facts: no
  roles:
  - quadrant_backuppc_deploy

